<?php
/**
 * @package linea21.templates
 * @subpackage admin
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */
?>
<?php
if(defined('MOD_DEBUG') && MOD_DEBUG == true && isset($bench)) {
  $bench->add_flag('... loading Footer file');
}

if(defined('MOD_DEBUG') && MOD_DEBUG == true && isset($bench) && defined('TYPE_DEBUG') && TYPE_DEBUG == "load") {
  $bench->end_bench();
  echo $bench->return_result();
}
if(defined('MOD_DEBUG') && MOD_DEBUG == true) debugEnabled();
?>
</body>
</html>